Subject: bug#15261: Re: bug#15261: 24.2; Cursor not visible while moving point in transient mark mode

From: Eli Zaretskii <[email-masked]>
Date: Wed, 04 Sep 2013 17:43:38 +0300

Please keep the bug address on the CC list.

> Date: Wed, 4 Sep 2013 14:23:59 -0000
> From: "RICHARD MUNITZ (BLOOMBERG/ 731 LEXIN)" <[email-masked]>
> 
> Thanks for the quick response.  Here is some more info.
> 
> The machine itself is a not so old multi-core server.  However, I am accessing it through Exceed onDemand Client 8 from a Windows desktop machine. And it doesn't matter which server I connect to.  Most likely, this client is a contributor to the problem.  
> If Emacs is not currently highlighting, the cursor moves instantaneously in response to rapid individual keystrokes as fast as I can type them.  However, if I press and hold say C-n, the cursor will move down line by line perhaps 10-30 or so times but then freeze for a while and finally reappear whenever I take my hands off the keyboard or at the bottom of the buffer if I don't release the key.

Thanks for the details.

It indeed sounds like Exceed is an important factor here.